body {
    background-color: yellow;
  }
  
  h1 {
    text-align: center;
    color: black;
    margin-top: 50px;
  }
  
  .screen {
    background-color: grey;
    border: solid black 2px;
    color: white;
    font-size: medium;
    width: 100%;
    cursor: default;
    padding: 10px;
    margin: auto;
    margin-bottom: 10px;
  }
  
  input[type='button']:hover {
    background-color: skyblue;
  }
  
  input[type='button']:active {
    background-color: orangered;
  }
  
  .operator {
    background-color: orange;
    padding: 5px;
    color: black;
    border: solid black 2px;
    width: 100%;
    height: 40px;
    cursor: pointer;
  }
  
  .number {
    padding: 5px;
    height: 40px;
    color: black;
    border: solid black 2px;
    width: 100%;
    cursor: pointer;
  }
  
  .decimal {
    background-color: pink;
    padding: 5px;
    color: black;
    border: solid black 2px;
    width: 100%;
    height: 40px;
    cursor: pointer;
  }

  .clear {
    background-color: red;
    padding: 5px;
    color: black;
    border: solid black 2px;
    width: 100%;
    height: 40px;
    cursor: pointer;
    margin: auto;
    margin-bottom: 10px;
  }

  .equal {
    background-color: lightgreen;
    padding: 5px;
    color: black;
    border: solid black 2px;
    width: 100%;
    height: 40px;
    cursor: pointer;
  }

  .container {
    padding: 15px;
    color: black;
    border: solid black 2px;
    width: 40%;
    background-color: white;
    align-self: center;
    display: block;
    margin: 100px auto;
    border-radius: 10px;
    box-shadow: 5x 10px 20px black;
  }

  table {
    width: 100%;
  }
